# Code

## Usage

`snyk code [<COMMAND>] [<OPTIONS>] [<PATH>]`

## Description

The `snyk code` command finds security issues using Static Code Analysis.

For more information see [CLI for Snyk Code](https://docs.snyk.io/snyk-code/cli-for-snyk-code)

## `snyk code` command and the help docs

The `snyk code` command is identified here with the help options:

``[`code test`](code-test.md); `code test --help`: tests for any known security issues using Static Code Analysis
